geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Delos Dai (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-560) Can't Add or Remove AppClient Project via GEP
Date Wed, 11 Mar 2009 09:26:53 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-560?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Delos Dai updated GERONIMODEVTOOLS-560:
---------------------------------------

    Attachment: 560_trunk_new.patch
                560_214branch_new.patch

The patch "560_214branch.patch" and "560_trunk.patch" just let appclient can be removed and
added into server within eclipse.
After adding, appclient can't be shown in admin console. So it's not really deployed into
server.

To fix this, we need add some process to deploy appclient module into server with GEP. "560_214branch_new.patch"
is a patch for 214 branch and "560_trunk_new.patch" is for trunk. Both of them have cover
the patch attached last time.

Thanks!






> Can't Add or Remove AppClient Project via GEP
> ---------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-560
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-560
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.1.3, 2.2.0
>         Environment: OS:windows 2003
> JDK:1.5
>            Reporter: viola.lu
>            Assignee: Delos Dai
>         Attachments: 560_214branch.patch, 560_214branch_new.patch, 560_trunk.patch, 560_trunk_new.patch
>
>
> 1.Run a fresh new eclipse in new workspace, install GEP , create geronimo server runtime
> 2.Create a JEE application client attached, and then right-click G server runtime->"add
and remove project", but it indicates "no project to add"
> 3.If i imported other war or ear, ejb jar, then "add and remove project", then all are
listed to add and remove, if i choose app client, it will reminde me that:
> "The server does not support version 1.4 or 5 of the J2EE Application Client module specification."
> So fail to deploy app client to server via GEP

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message